{% block Favori %}
    {% if poCheckedOrNot.getjsonPredefini() != null %}
        {% set titre = poCheckedOrNot.getjsonPredefini() %}
        <form action="" method="post">
            <div class="form-group col-lg-8">
                <label class="col-lg-2"  for="idFavori">Nom du Favori</label>
                <input type="text" aria-label="Large" name="idFavori" value="{{ psIdFav }}" style="display:none">
                
                <input class="col-lg-10" type="text" aria-label="Large" name="nomFavori" value="{{ psNomFav }}">
            </div>

        {% endif %}
    {% endblock %}

    {% block ParametreFavori %}
    {% endblock %}
    
    {% block fin %}
    {% endblock %}
    {# LG 20190626 deac    <input type="submit" name="btnSubmitFavori" value="Enregistrer Nom Favori" class="btn btn-default pull-right" style="margin-right:3px;">#}
</form>